General

Profile

mihu

  • Registered on: 2018-07-08
  • Last connection: 2018-07-08

Issues

Activity

2018-07-08

08:00 Lighttpd Feature #2895 (Invalid): Ability to disable TLS1.0 and TLS1.1
As of 2018 the TLS1.0 and TLS1.1 are now considered as less secure then TLS1.2. Ssllabs already started to mark TLS 1...

Also available in: Atom